#include <LiquidCrystal_I2C.h>

LiquidCrystal_I2C mydispaly(0x27, 16, 2);

byte Logo1[8] = {
  0b00000,
  0b01110,
  0b10101,
  0b01110,
  0b00000,
  0b01010,
  0b00000,
  0b00000
};
byte Logo2[8] = {
  0b00000,
  0b01110,
  0b10101,
  0b10101,
  0b11011,
  0b01110,
  0b01010,
  0b00000
};




void setup() {
  mydispaly.init();
  mydispaly.backlight();
  mydispaly.clear();

  mydispaly.createChar(0, Logo1);
  mydispaly.createChar(1, Logo2);
  
  // put your setup code here, to run once:
}

void loop() {
  mydispaly.setCursor(5, 0);
  mydispaly.print("Hello");
  mydispaly.write(byte(1));
  mydispaly.setCursor(1, 1);
  mydispaly.print("Fab Academy ^^");
  // put your main code here, to run repeatedly:
}
